kylin-calendar (5.0.0.0-ok0.9) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:构建 nile-sp2 版本后的版本号更新
  * 其他改动影响域:无

 -- jiangshengda <jiangshengda@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

kylin-calendar (5.0.0.0-ok0.8) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:构建 nile-sp2 版本
  * 其他改动影响域:无

 -- yusq77 <yushuoqi@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

kylin-calendar (4.10.0.0-ok2.19) nile; urgency=medium

  * Bug号:无
  * 需求号:无
  * 其他改动说明:构建 nile-sp2 版本
  * 其他改动影响域:无

 -- yusq77 <yushuoqi@kylinos.cn>  Thu, 05 Jan 2025 16:53:32 +0800

kylin-calendar (4.10.0.0-ok2.18) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：更新农历问题
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Thu, 24 Apr 2025 10:36:28 +0800

kylin-calendar (4.10.0.0-ok2.17) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：更新2025年节假日
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Mon, 16 Dec 2024 10:12:04 +0800

kylin-calendar (4.10.0.0-ok2.16) nile; urgency=medium

  * BUG：无
  * 任务号：#369491 【交互动效】【日历】托盘面板交互动效调整
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Wed, 16 Oct 2024 16:58:29 +0800

kylin-calendar (4.10.0.0-ok2.15) nile; urgency=medium

  * 更新0920维哈柯翻译

 -- Kevin Duan <duankaiwen@kylinos.cn>  Fri, 20 Sep 2024 15:47:45 +0800

kylin-calendar (4.10.0.0-ok2.14) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：解决日历最小字体下时间字体过小问题
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 20 Sep 2024 15:47:45 +0800

kylin-calendar (4.10.0.0-ok2.13) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：添加删除日程的Dbus接口
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Wed, 18 Sep 2024 16:47:10 +0800

kylin-calendar (4.10.0.0-ok2.12) nile; urgency=medium

  * BUG: #I9STQ3【日历】未适配字体大小，仅添加日程按钮适配
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 23 Aug 2024 14:14:28 +0800

kylin-calendar (4.10.0.0-ok2.11) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：更新翻译文件
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 22 Aug 2024 10:53:19 +0800

kylin-calendar (4.10.0.0-ok2.10) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：更新翻译文件
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Thu, 22 Aug 2024 10:53:19 +0800

kylin-calendar (4.10.0.0-ok2.9) nile; urgency=medium

  * BUG: #I9IZLI 任务栏日历模块切换哈维柯语言时从右往左布局出现混乱
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无 

 -- jiawei <jiawei@kylinos.cn>  Fri, 09 Aug 2024 09:50:43 +0800

kylin-calendar (4.10.0.0-ok2.8) nile; urgency=medium

  * BUG: #I9VJQO 【次要】【任务栏】【日历】第一次打开添加日程界面，点击开始于、结束于、提醒、重复的下拉框，日程输入内容会有阴影
         #I9VO85 【wlcom】【任务栏】【日历】添加日程的弹窗不在屏幕中间
         #I9VO9J 【次要】【任务栏】【日历】删除日程的弹窗不在屏幕中间
  * 需求：无
  * 其他改动说明：同步主线xml文件
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Wed, 07 Aug 2024 09:37:47 +0800

kylin-calendar (4.10.0.0-ok2.7) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：修改翻译文件里面源中文
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Thu, 01 Aug 2024 18:03:08 +0800

kylin-calendar (4.10.0.0-ok2.6) nile; urgency=medium

  * BUG: #IAGEQZ 农历显示位置异常
         #I9V6BQ 【次要】【任务栏】【日历】大于150%缩放，日历界面文字有遮挡
         #IAAI5Z 【次要】【哈柯】【日历】添加日程按钮、日程显示、添加日程界面未翻译
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Tue, 30 Jul 2024 10:18:48 +0800

kylin-calendar (4.10.0.0-ok2.5) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：同步主线代码
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Thu, 25 Jul 2024 15:36:59 +0800

kylin-calendar (4.10.0.0-ok2.4) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：重编arm包
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Wed, 24 Jul 2024 18:01:49 +0800

kylin-calendar (4.10.0.0-ok2.3) nile; urgency=medium

  * BUG: #242973 【Intel ultra7】【冒烟3级】【日历】不同缩放下显示，日历不跟随缩放率变化而变化
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Wed, 24 Jul 2024 16:46:23 +0800

kylin-calendar (4.10.0.0-ok2.2) nile; urgency=medium

  * BUG:  #244019 【AI助手】【日历】添加日程后，悬浮在下方日程显示，日程省略号悬浮显示后会显示黑条
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiangshengda <jiangshengda@kylinos.cn>  Wed, 24 Jul 2024 16:05:58 +0800

kylin-calendar (4.10.0.0-ok2.1) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：同步主线代码,解决日历在AI助手下面问题
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Tue, 16 Jul 2024 09:14:06 +0800

kylin-calendar (4.10.0.0-ok2.0) nile; urgency=medium

  * BUG: 无
  * 需求：#31068 AI助手支持【生成待办】指令
  * 其他改动说明：AI助手接口参数更新
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 12 Jul 2024 15:48:25 +0800

kylin-calendar (4.10.0.0-ok1.19) nile; urgency=medium

  * BUG: #I9V8CE 【次要】【任务栏】【日历】藏文、蒙古文、繁体文系统，添加日程文字显示为英文
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无 

 -- denghao <denghao@kylinos.cn>  Fri, 12 Jul 2024 15:02:26 +0800

kylin-calendar (4.10.0.0-ok1.18) nile; urgency=medium

  * BUG: #I9V8PJ 【次要】【任务栏】【日历】全天的选中框不是闭口
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无 

 -- denghao <denghao@kylinos.cn>  Fri, 12 Jul 2024 13:53:28 +0800

kylin-calendar (4.10.0.0-ok1.17) nile; urgency=medium

  * BUG: #240951 【需求28414】【AI助手】【新建日程】添加日程后在下方日历中圆点显示不明显
  * 需求：无
  * 其他改动说明：日历适配设计稿
  * 其他改动影响域：无

 -- jiangshengda <jiangshengda@kylinos.cn>  Wed, 10 Jul 2024 14:35:46 +0800

kylin-calendar (4.10.0.0-ok1.16) nile; urgency=medium

  * BUG: #I9V8ZS 【次要】【任务栏】【日历】打开日程后任务栏有日历的图标 
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 21 Jun 2024 14:58:35 +0800

kylin-calendar (4.10.0.0-ok1.15) nile; urgency=medium

  * BUG: #I9STXC 【日历】日历下方显示不全 
         #I9V8XT 【次要】【任务栏】【日历】输入结束时间小于开始时间按下enter键，会有两个提示框 
         #I9V5UK 【次要】【任务栏】【日历】宜忌的文字显示不完整 
         #I8199I 【Wayland】【次要】【日历】月界面点击其他月份后，关闭日历再次打开月界面，选中框不消失 
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 21 Jun 2024 11:12:06 +0800

kylin-calendar (4.10.0.0-ok1.14) nile; urgency=medium

  * BUG: #I9V9WE 【次要】【任务栏】【日历】日程第一行有遮挡 
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Mon, 17 Jun 2024 10:06:45 +0800

kylin-calendar (4.10.0.0-ok1.13) nile; urgency=medium

  * BUG: #I9VKOY 【次要】【任务栏】【日历】添加日程界面的日历图标有悬浮框
         #I9V7K1 【次要】【任务栏】【日历】无节假日标识 
         #I9V8KC 【次要】【任务栏】【日历】右键日程输入框，右键菜单未翻译 
  * 需求：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 07 Jun 2024 09:24:57 +0800

kylin-calendar (4.10.0.0-ok1.12) nile; urgency=medium

  * BUG:无
  * 需求：无
  * 其他改动说明：修改下日历显示位置不跟随任务栏问题
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Thu, 06 Jun 2024 19:49:24 +0800

kylin-calendar (4.10.0.0-ok1.11) nile; urgency=medium

  * BUG: #I9SUBX 【日历】打开日历，点击添加日程后，日历无法打开
  * 需求：无
  * 其他改动说明：GSettings用法处理+超链接接口提供
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 31 May 2024 10:36:49 +0800

kylin-calendar (4.10.0.0-ok1.10) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：同步主线布局代码
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Tue, 28 May 2024 16:17:41 +0800

kylin-calendar (4.10.0.0-ok1.9) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：解决启动后自动显示问题,同步主线布局代码
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 24 May 2024 17:20:46 +0800

kylin-calendar (4.10.0.0-ok1.8) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：解决多视图存在日历和任务栏存在日历问题
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 24 May 2024 14:55:30 +0800

kylin-calendar (4.10.0.0-ok1.7) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：解决编译失败问题
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Fri, 24 May 2024 11:08:48 +0800

kylin-calendar (4.10.0.0-ok1.6) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：解决显示不全和打不开问题
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Wed, 22 May 2024 16:59:10 +0800

kylin-calendar (4.10.0.0-ok1.5) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：同步主线代码，适配openkylin
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Wed, 22 May 2024 15:11:05 +0800

kylin-calendar (4.10.0.0-ok1.4) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：添加依赖
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Mon, 20 May 2024 17:24:34 +0800

kylin-calendar (4.10.0.0-ok1.3) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：适配新版任务栏
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Mon, 20 May 2024 16:37:46 +0800

kylin-calendar (4.10.0.0-ok1.2) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：修改显示后无法隐藏问题
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Wed, 24 Apr 2024 17:10:54 +0800

kylin-calendar (4.10.0.0-ok1.1) nile; urgency=medium

  * BUG: 无
  * 需求：无
  * 其他改动说明：加入cron依赖
  * 其他改动影响域：无

 -- jiawei <jiawei@kylinos.cn>  Tue, 23 Apr 2024 19:06:48 +0800

kylin-calendar (4.10.0.0-ok1.0) nile; urgency=medium
  
  * BUG: 无
  * 需求：#207732 子 ukui4.1版本任务栏开发 / 日历应用开发
          #208428 【百日攻关】【AI攻关】展会日历交互需求
  * 其他改动说明：日历任务栏拆分,ai接口，单例调用接口
  * 其他改动影响域：无

 -- denghao <denghao@kylinos.cn>  Mon, 08 Apr 2024 15:14:47 +0800
